{
    "id": "swp",
    "name": "Ship/Weapon Pack",
    "author": "DarkRevenant",
    "version": "1.12.3b",
    "description": "Adds high-quality ships and weapons that fill missing roles in Starsector. This mod is meant to look and feel like vanilla Starsector, enhancing your experience with the game. This mod also includes the International Bounty Board (IBB), a series of difficult boss-fight bounty missions featuring unique ships to face off against.",
    "gameVersion": "0.9.1a",
    "jars":["jars/SWP.jar"],
    "modPlugin":"data.scripts.SWPModPlugin"
}
